
/* Class = "NSTextFieldCell"; title = "App Review:"; ObjectID = "02T-Vv-CjJ"; */
"02T-Vv-CjJ.title" = "App Rezension:";

/* Class = "NSTextFieldCell"; title = "Hold down option ⌥ on your keyboard while clicking to change this on-the-fly."; ObjectID = "0P6-Dx-aXH"; */
"0P6-Dx-aXH.title" = "Halte die Wahltaste ⌥ auf deiner Tastatur während dem Klicken gedrückt um diese Einstellung kurzfristig zu ändern.";

/* Class = "NSButtonCell"; title = "Downloaded Wallpapers"; ObjectID = "1eM-tl-cmr"; */
"1eM-tl-cmr.title" = "Heruntergeladene Bildschirmhintergundbilder";

/* Class = "NSTextFieldCell"; title = "Keyboard Shortcut:"; ObjectID = "1nU-bO-baq"; */
"1nU-bO-baq.title" = "Tastaturkürzel:";

/* Class = "NSButtonCell"; title = "Placement…"; ObjectID = "5Y3-uf-3Hm"; */
"5Y3-uf-3Hm.title" = "Platzierung…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "6rk-Mu-uGt"; */
"6rk-Mu-uGt.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "to cover"; ObjectID = "7eT-Qe-I6C"; */
"7eT-Qe-I6C.title" = "zum Verdecken";

/* Class = "NSTextFieldCell"; title = "Hide all Desktops when the selected app is"; ObjectID = "9UB-y5-1b2"; */
"9UB-y5-1b2.title" = "Alle Schreibtische verdecken, wenn die ausgewählte App";

/* Class = "NSMenuItem"; title = "nowhere"; ObjectID = "B9A-I6-kxj"; */
"B9A-I6-kxj.title" = "nirgends";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "BGJ-3o-3L0"; */
"BGJ-3o-3L0.title" = "Verwischen";

/* Class = "NSTextFieldCell"; title = "The keybord shortcut always toggles all Desktops."; ObjectID = "BRR-7Q-h1M"; */
"BRR-7Q-h1M.title" = "Mit dem Tastaturkürzel werden immer alle Schreibtische verdeckt.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BqH-OY-s3p"; */
"BqH-OY-s3p.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically hide all Desktops when:"; ObjectID = "Czj-h5-Zho"; */
"Czj-h5-Zho.title" = "Automatisch alle Schreibtische verdecken wenn:";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.label" = "Allgemein";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.paletteLabel" = "Allgemein";

/* Class = "NSButtonCell"; title = "More Downloaded Wallpapers"; ObjectID = "Euy-ty-S9C"; */
"Euy-ty-S9C.title" = "Weitere heruntergeladene Bildschirmhintergrundbilder";

/* Class = "NSTextFieldCell"; title = "with"; ObjectID = "FDG-7g-1no"; */
"FDG-7g-1no.title" = "mit";

/* Class = "NSTextFieldCell"; title = "DeskMat will hide all Desktops if one of the above is true. Desktops will automatically become visible when none of the above are true. Does not interfere with manually hidden Desktops."; ObjectID = "GVw-DQ-DFq"; */
"GVw-DQ-DFq.title" = "DeskMat verdeckt alle Schreibtische, wenn eine der oberen Regeln zutrifft. Sie werden automatisch wieder sichtbar, wenn keine zutrifft. Manuell verdeckte Schreibtische werden nicht verändert.";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "Icq-Mk-n54"; */
"Icq-Mk-n54.title" = "DeskMat beim Einloggen starten";

/* Class = "NSTextFieldCell"; title = "Cover Desktops with:"; ObjectID = "Npl-ij-A0T"; */
"Npl-ij-A0T.title" = "Schreibtischabdeckung:";

/* Class = "NSButtonCell"; title = "Allow occasional review reminders"; ObjectID = "NuT-B6-KWp"; */
"NuT-B6-KWp.title" = "Gelegentliche Erinnerungen erlauben";

/* Class = "NSButtonCell"; title = "Default macOS Wallpaper"; ObjectID = "PXz-yF-CFu"; */
"PXz-yF-CFu.title" = "Standard macOS Hintergrundbild";

/* Class = "NSMenuItem"; title = "all desktops"; ObjectID = "Pg5-K5-5Ni"; */
"Pg5-K5-5Ni.title" = "aller Schreibtische";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "Qpi-Lf-056"; */
"Qpi-Lf-056.title" = "im Vordergrund ist";

/* Class = "NSMenuItem"; title = "in the menu bar"; ObjectID = "Twe-U1-eRy"; */
"Twe-U1-eRy.title" = "in der Menüleiste";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "VEe-KE-lqM"; */
"VEe-KE-lqM.title" = "Item 2";

/* Class = "NSMenuItem"; title = "thin material"; ObjectID = "VKh-yp-lSp"; */
"VKh-yp-lSp.title" = "dünnem Material";

/* Class = "NSMenuItem"; title = "thick material"; ObjectID = "Va2-EW-5oT"; */
"Va2-EW-5oT.title" = "dickem Material";

/* Class = "NSToolbarItem"; label = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.label" = "Auslöser";

/* Class = "NSToolbarItem"; paletteLabel = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.paletteLabel" = "Auslöser";

/* Class = "NSMenuItem"; title = "just that desktop"; ObjectID = "Wce-uA-zdn"; */
"Wce-uA-zdn.title" = "nur jenes Schreibtisches";

/* Class = "NSTextFieldCell"; title = "Requires Screen Recording permission so DeskMat can grab the current wallpaper."; ObjectID = "Wpp-iY-GOG"; */
"Wpp-iY-GOG.title" = "Benötigt die Erlaubnis, den Bildschirm aufzunehmen, sodass DeskMat das derzeitige Bildschirmhintergrundbild verwenden kann.";

/* Class = "NSMenuItem"; title = "light appearance"; ObjectID = "YXX-U1-rhz"; */
"YXX-U1-rhz.title" = "heller Darstellung";

/* Class = "NSMenuItem"; title = "medium material"; ObjectID = "ZWa-YF-Wtf"; */
"ZWa-YF-Wtf.title" = "mittleres Material";

/* Class = "NSToolbarItem"; label = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.label" = "Abdeckung";

/* Class = "NSToolbarItem"; paletteLabel = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.paletteLabel" = "Abdeckung";

/* Class = "NSTextFieldCell"; title = "Login:"; ObjectID = "d1i-qX-kqi"; */
"d1i-qX-kqi.title" = "Einloggen:";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "dd8-SR-uEB"; */
"dd8-SR-uEB.title" = "läuft";

/* Class = "NSWindow"; title = "Window"; ObjectID = "dwE-rE-Nnb"; */
"dwE-rE-Nnb.title" = "Window";

/* Class = "NSMenuItem"; title = "system appearance"; ObjectID = "eIM-IH-uEU"; */
"eIM-IH-uEU.title" = "Systemdarstellung";

/* Class = "NSMenuItem"; title = "on the main desktop"; ObjectID = "eW6-oE-1xE"; */
"eW6-oE-1xE.title" = "auf dem Hauptbildschirm";

/* Class = "NSTextFieldCell"; title = "Show button"; ObjectID = "gCk-jm-BbL"; */
"gCk-jm-BbL.title" = "Knopf zeigen";

/* Class = "NSMenuItem"; title = "on every desktop"; ObjectID = "gjy-zQ-wCX"; */
"gjy-zQ-wCX.title" = "auf jedem Bildschirm";

/* Class = "NSTextFieldCell"; title = "using"; ObjectID = "iqQ-ko-CdK"; */
"iqQ-ko-CdK.title" = "und";

/* Class = "NSTextFieldCell"; title = "Go to:"; ObjectID = "j6p-fR-Mwo"; */
"j6p-fR-Mwo.title" = "Gehe zu:";

/* Class = "NSButtonCell"; title = "Default Wallpapers"; ObjectID = "jvm-VM-YgF"; */
"jvm-VM-YgF.title" = "Standard Hintergrundbilder";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "md9-dd-1Ud"; */
"md9-dd-1Ud.title" = "Auswählen…";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "pZt-PJ-kCw"; */
"pZt-PJ-kCw.title" = "im Vordergrund ist";

/* Class = "NSButton"; ibShadowedToolTip = "Placement"; ObjectID = "q1h-g9-HFR"; */
"q1h-g9-HFR.ibShadowedToolTip" = "Platzierung";

/* Class = "NSImageView"; ibShadowedToolTip = "Screen Recording permission currently not granted. You can do so in System Settings > Privacy & Security > Screen Recording."; ObjectID = "qbE-RD-Idw"; */
"qbE-RD-Idw.ibShadowedToolTip" = "DeskMat hat derzeit keine Erlaubnis, den Bildschirm aufzunehmen. Du kannst das unter Systemeinstellungen > Datenschutz & Sicherheit > Bildschirmaufnahme ändern.";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "s1A-7v-Lgm"; */
"s1A-7v-Lgm.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Custom Image"; ObjectID = "tQD-Wv-Skm"; */
"tQD-Wv-Skm.title" = "Eigenes Bild";

/* Class = "NSButtonCell"; title = "Solid Color"; ObjectID = "vyi-f4-NrT"; */
"vyi-f4-NrT.title" = "Einfarbig";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.label" = "Trinkgeld";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.paletteLabel" = "Trinkgeld";

/* Class = "NSButtonCell"; title = "Desktops' Wallpapers"; ObjectID = "wop-LK-jEN"; */
"wop-LK-jEN.title" = "Aktuelles Schreibtischhintergrundbild";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "y8X-mT-nn0"; */
"y8X-mT-nn0.title" = "läuft";

/* Class = "NSTextFieldCell"; title = "DeskMat reverts to macOS' default wallpaper if the selected wallpaper becomes invalid."; ObjectID = "yBB-XP-xaf"; */
"yBB-XP-xaf.title" = "DeskMat fällt auf das standard macOS Hintergrundbild zurück, wenn das ausgewählte nicht gefunden werden kann.";

/* Class = "NSTextFieldCell"; title = "<App Name> is"; ObjectID = "zGc-pQ-XWT"; */
"zGc-pQ-XWT.title" = "<App Name>";

/* Class = "NSMenuItem"; title = "dark appearance"; ObjectID = "zIZ-I6-UOi"; */
"zIZ-I6-UOi.title" = "dunkler Darstellung";

"mii-LM-TDb.title" = "Automatisch nach Updates suchen";

"8rx-5T-CF8.title" = "DeskMat sucht alle 24 Stunden nach Updates.";

"ZJ0-e6-N38.title" = "Jetzt suchen…";

"6qz-TW-PUM.title" = "Datenschutzbestimmungen";

"Klp-Rk-HRa.title" = "Statisch";

"Klp-Rk-HRa.ibShadowedToolTip" = "Verdeckt den Schreibtisch mit einem statischen Abbild deines Hintergrundbildes zur Zeit der Aktivierung";

"8fl-nT-Irj.title" = "Live";

"8fl-nT-Irj.ibShadowedToolTip" = "Verdeckt den Schreibtisch mit einem Live-Abbild deines Hintergrundbildes und erlaubt somit die Anzeige von dynamischen oder abwechselnden Hintergrundbildern.\nBenötigt etwas mehr Energie.";


"MPI-Sj-OMe.title" = "Fokusmodi";

"peP-CL-Vvv.title" = "DeskMat kann beim Aktivieren eines Fokus automatisch deinen Schreibtisch verdecken:\nFüge die App als Fokusfilter zu dem Fokus deiner Wahl in Systemeinstellungen > Fokus hinzu.";

"HT1-oK-lQs.ibShadowedToolTip" = "Öffnet die Systemeinstellungen";

"k1b-zy-fUh.title" = "Systemeinstellungen öffnen";

"AZt-WI-ZE3.title" = "Schreibtische beim Start von DeskMat verdecken";

"lHX-Q4-0eL.title" = "Schreibtisch-Widgets verdecken";

"TRx-Gh-Izf.ibShadowedToolTip" = "Deaktivieren, um beim Verdecken des Schreibtisches Widgets weiterhin sichtbar zu halten";


"GfY-6N-Knx.title" = "Gesamten Schreibtisch verdecken";
"0qI-L6-gbv.title" = "Verdecke alle Objekte und Widgets auf dem Schreibtisch";
"mNN-0L-N3J.title" = "Einzelne Dateien und Ordner verstecken";
"ub2-Zb-SH0.title" = "Verstecke Dateien und Ordner nach Typ, oder individuell";
"Mfj-xh-uDu.title" = "Hinweis: Festplatten, externe Laufwerke, CDs, DVDs, verbundene Geräte, Server, und Widgets bleiben auf dem Schreibtisch sichtbar.\nVersteckte Objekte sind für die Dauer auch im Finder nicht zu sehen.";
"lU9-Xd-4Wu.title" = "Verstecke alle Dateien und Ordner, außer:";
"g6i-lF-BrE.title" = "Zeige alle Dateien und Ordner, außer:";
"w4v-4X-TcC.title" = "Schreibtisch-Zugriff aufheben";
"nzm-6r-PUR.title" = "Schreibtisch-Widgets werden entweder zusammen mit den Dateien abgedeckt, oder bleiben sichtbar.";
"Nc6-2z-w5Q.title" = "Automatisch auf neue Objekte anwenden";
"61Y-AD-RRp.ibShadowedToolTip" = "Automatisch neu hinzugefügte Objekte auf dem Schreibtisch verstecken/anzeigen, während die Abdeckung aktiv ist";
